{
	"include": [
		{
			"show": "Lask. Mat.",
			"name": "lask_mat",
			"table": "wme"
		},
		{
			"show": "Lask. Työv.",
			"name": "lask_tyov",
			"table": "wpe"
		},
		{
			"show": "Työmääräimet",
			"name": "tyomaaraimet",
			"table": "wo"
		},
		{
			"show": "Tot. Materiaalit",
			"name": "tot_materiaalit",
			"table": "wma"
		},
		{
			"show": "Tot. Työvaiheet",
			"name": "tot_tyovaiheet",
			"table": "wpa"
		},
		{
			"show": "Alihankinnat",
			"name": "alihankinnat",
			"table": "por"
		},
		{
			"show": "Lisäkentät",
			"name": "lisakentat",
			"table": "prfi"
		},
		{
			"show": "Kirjapaino Mat.",
			"name": "kirjapaino_mat",
			"table": "wme"
		},
		{
			"show": "Kirjapaino Työv.",
			"name": "kirjapaino_tyov",
			"table": "wpe"
		},
		{
			"show": "p1. Puu mat.",
			"name": "p1_puu_mat",
			"table": "wme"
		},
		{
			"show": "p2. Puu työv.",
			"name": "p2_puu_tyov",
			"table": "wpe"
		}
	],
	"selected": {
		"input1": [
			"lask_mat",
			"lask_tyov",
			"tyomaaraimet"
		],
		"input3": [
			"tot_materiaalit",
			"tot_tyovaiheet"
		]
	}
}
